Subject: RE: Printing under Solaris

From: [email-masked]
Date: Tue, 12 Feb 2002 18:09:35 -0800

You need to use the lpadmin command - something like:

   lpadmin -p <printername> -I postscript -T PS
Then the lp system will know it can handle native postscript.

> ----------
> From: 	rnf
> Reply To: 	rnf
> Sent: 	Tuesday, February 12, 2002 5:55 PM
> To: 	[email-masked]
> Subject: 	Printing under Solaris
> 
> Hi Admins,
> 
> I have netatalk-1.4b2+asun2.1.4 installed on a Solaris 8 machine and I'm
> able to 
> print a PostScript file using pap but I'm having no luck getting lp to
> filter a 
> print job and submit it to pap as PostScript.
> 
> Can anyone point me to some documentation on how to set this up?  The
> FAQ's 
> don't cover if for Solaris.
> 
> There used to be a good web site that discussed this, but it has
> disappeared 
> (should have copied that info locally).
> 
> Thanks!
> 
> Rick
> [email-masked]
> 
>